@charset "utf-8";
/* CSS Document */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,center,dl,dt,dd,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
  background: transparent;border: 0;font-style: inherit;font-weight: inherit;margin: 0;padding: 0;outline: 0;/*vertical-align: baseline;*/}
  table {border-collapse: collapse;border-spacing: 0;}
  /* Main Layout */
  body { font:normal 13px/1.8em 'SansationRegular',Arial,Helvetica,sans-serif; color:#000; }
  body.contentpane { }
.background {/*position:absolute;*/ background:#ED1C24 url("../images/backgred.png") no-repeat center top fixed; }
.news {/*position:absolute;*/background:#FFF200 url("../images/backgyellow.png") no-repeat center top fixed; }
.home {/*position:absolute;*/ background:#000 url("../images/backgblack.png") no-repeat center top fixed;}
.sales {position:absolute;width: 100%; }h1,h2,h3,h4,h5,h6 {margin:0; padding: 3px 0; font-weight:bold; color:#ED1C24;font-family:'SansationRegular',Arial,Helvetica,sans-serif;}
.componentheading {font-size:20px; margin:0; padding:5px 0 10px 0; color:#ED1C24;font-family:'SansationRegular',Arial,Helvetica,sans-serif;}
h1{font-size:20px;}
h2 {font-size:16px;}
h3 {font-size:16px; font-weight:bold; color:#ED1C24;}
.home #leftbar-w h3 {font-size:16px; font-weight:bold; color:#FFF; border-bottom: 2px dotted #FFF200;}
.news #leftbar-w h3 {font-size:16px; font-weight:bold; color:#FFF; border-bottom: 2px dotted #ED1C24;}
.news #leftbar-w {color: #FFF200;}
#leftbar-w h3 { border-bottom: 2px dotted #000; margin:10px 0px 10px 0px; }
h4 {font-size:18px;} 
h5 {font-size:16px; color:#000} 
h6 {font-size:12px;}
a {color: #410A0A;text-decoration:underline;}
a:hover {color:#ED1C24;text-decoration:underline;}
hr { border-bottom: 2px dotted #AAA; border-top: none;    border-left: none;   border-right: none; }
ul {margin:0 0 10px 15px; list-style-image: url("../images/A_black.png");}
p {margin-top: 0;margin-bottom: 8px;}
.home p {margin-top: 10px;margin-bottom: 0px;}
blockquote {margin:0px 0px 0px 20px; padding:0px; font-size:14px; font-family:'SansationRegular',Arial,Helvetica,sans-serif;font-style:italic; font-weight: normal; border: 0px solid #666;}
element.style { height:auto;}/*hr { width:100%; clear:both; border:none; height:2px; background:#eee; margin:0; padding:0;}*/
.clr {clear: both;}
#slide img { vertical-align:middle; padding: 0px 0px 0px 0px;}
/* Header */
#login { margin: 0px ; height:0px;}
#search { position:absolute; top:7px; right:20px;}
#search .button { margin:0 0 0 5px; padding:2px; background:#F4F4F4; color:#9a9a9a; border:1px solid #fff;}
#search .button:hover { background:#fff; color:#111;}
#search .search {}
#search .inputbox { background:#F4F4F4; color:#CCCCCC; border:1px solid #fff; padding:0px; height: 15px; margin: 5px 0px 0px 0px; }
#search .inputbox:hover { background:#fff; color:#111;}
#header { position:relative; height:150px; width:1000px; margin:0px auto; background: url("../images/NWSLogoJune14.jpg") no-repeat scroll 50px 20px transparent;}
.home #header-w { position:relative; margin: 0px auto;/*height:180px;*/ width:1000px; background: url("../images/contentbgaa.png") repeat-y 0 center;   } 
#header-w {position:relative; margin: 0px auto;/*height:180px;*/ width:1000px;  background: url("../images/contentbgaa.png") repeat-y 0 center;  }
.top { clear:both; position:absolute; top: 20px; left: 700px;}
.top h3 { padding: 10px 10px 10px 10px;  }
.top a {color:#fff; text-decoration:underline}
.top a:hover {text-decoration:none}
.logo {  margin: 10px 0px 0px 0px;  color:#fff; height: 140px; width:300px; z-index:1000;/*box-shadow: 7px 7px 18px #000000;*/}
#frontleft{ width:210px;float:left; height: 280px; padding: 20px 0px 20px 20px; margin: 0px 0px 0px 5px; }
#frontleft h3{ color: #FFF;}
#frontleft a{ color: #FFF;}
#frontleft a:hover{ color: #FFF200;}
#frontright{ width: 190px; float:right;  height: 280px; padding: 20px 20px 20px 20px; background: #000; margin: 0px 5px 0px 0px; color:#FFF; }
#frontright h3{ color: #FFF200;}
#slide-w { margin:0; padding:0;  border-bottom:0px solid #d6d6d6;border-top:0px solid #f5f5f5;}
#slidensa { width:480px; margin:0px 0px 0px 245px; height:320px; padding: 0px 0px 0px 0px; }
#slide-bg { /*background:url(../images/slideshow.png) top center no-repeat;*/ width:970px; height:0px; margin:0 auto;}
.full{  margin: 0px 0px 0px 0px;}
.home .full{  margin: 0px 0px 0px 0px !important;}
/* Navigation */
.home #slideleft { padding:20px; float: left; width:340px; height: auto; margin: 30px 0px 0px 20px ; overflow: hidden;  border-left:0px solid #FF2600; border-right: 0px solid #FF2600;box-shadow: 7px 7px 18px #000000;}
.home #slideleft h4{ color:#FFFB00; }
#slideleft { padding:0px 0px 0px 0px; float: left; width:296px; height:auto; margin: 63px 0px 0px 20px ; overflow: hidden; border: 0px solid #DE4F2D;box-shadow: 7px 7px 18px #000000; }
.home #slideleft .moduletable {margin:0; padding:0 0px 0px 0px; }
.home #slideleft .moduletable p{padding:0; margin:0;}
.home #slideleft  ul li { margin:0 5px; padding:0; color:#FF2600;}
.home #slideleft .moduletable ul.menu{margin:0; padding:0;list-style:none; list-style-type:none;}
.home #slideleft .moduletable ul.menu li{ list-style:none; list-style-type:none;margin:0; padding:0;}
.home #slideleft .moduletable ul.menu li a {display:block;margin:0; padding:6px 0 5px 25px;font-weight:normal;line-height:30px;background:#5A5A5C;text-decoration:none; color:#CCC; font-size:14px;}
.home #slideleft .moduletable ul.menu li.item-103 a {background:#282828;}
.home #slideleft .moduletable ul.menu li.item-105 a {background:#282828;}
.home #slideleft .moduletable ul.menu li.item-107 a {background:#282828;}
.home #slideleft .moduletable ul.menu li a:hover { color:#FF2600; text-decoration:none; background:#666;}
.home #slideleft .modultablee ul.menu li.active a{color:#FF2600;}
.home #slideleft .moduletable ul.menu li ul { margin:0;}
.home #slideleft .moduletable ul.menu li ul li {background:none; border:none; margin: 0 0 0 15px;   }
.home #slideleft .moduletable ul.menu li ul li a{ border: 0; color:#999;}
.home #slideleft .moduletable ul.menu li ul li a:hover{ border: 0; color:#333; }
.home #slideleft .moduletable ul.menu li.active ul li a{color: #999;}
.home #slideleft .moduletable ul.menu li ul li.active a, #slideleft .module ul.menu li.active ul li a:hover{color:#333;}
/*Default Menu*/
#navl { padding:0px 0px 0px 0px;position:relative; } 
#navr {  margin: 0px auto; height:26px; width: 952px; padding: 0px 0px 0px 0px;background:#000; border-top:2px solid #FFF200; border-bottom:2px solid #FFF200;position:relative; }
#nav {z-index:1000; position:relative;}
#nav ul {margin:0px 2px 0px 0px ; padding:0; float:left;}
#nav ul li {list-style:none;float:left;height:16px;position:relative; padding:4px 0px; margin:0;  }
#nav ul li a { display:block;padding:0px 10px 0px 15px; margin:0;line-height:19px;text-decoration:none;font-size:12px;font-family:'SansationRegular',Arial,Helvetica,sans-serif; color:#FFF; font-weight:bold; border-right:0px solid #ffffff;/*text-transform:uppercase;*/}
#nav ul li.item-109 a{border-right:0px solid #ffffff;} 
#nav ul li.active {}
#nav ul li.active a {color:#FFF; border-right:0px solid #ffffff; }
#nav ul li:hover {}
#nav ul li a:hover{color:#FFF200;text-decoration:none;/*background:#2a2c2F url("../images/dividover.png") repeat-x 0 top;*/}
#nav ul li ul {position:absolute;width:220px;left:-999em;border-top:0; margin:0; padding:3px 0px 0px 0px;}
#nav ul li:hover ul, #menu ul li.sfHover ul {left:0;}
#nav ul li ul li:hover ul {left:220px; top:0}
#nav ul li ul li {padding:0;height:auto;width:220px; margin:0; border:none;box-shadow: 7px 7px 18px #000000;}
#nav ul li:hover ul li a {text-shadow:none;}
#nav ul li:hover ul li { background:none;}
#nav ul li:hover ul li a, #nav ul li ul li a, #nav ul li.active ul li a, #nav ul li.active ul li.active ul li a{margin:0; padding:3px 10px;line-height:20px;background:#CCCCCC;border-bottom:0px solid #ffffff;color:#000; font-size:12px;font-weight:normal;text-shadow:none;}
#nav ul li ul li a:hover, #nav ul li ul li.active a, #nav ul li.active ul li a:hover, #nav ul li.active ul li.active a, #nav ul li.active ul li.active ul li a:hover, #nav ul li.active ul li.active ul li.active a {background:#000;color:#FFF; font-size:12px;text-shadow:none; z-index: 1000;}
#nav ul li ul ul, #nav ul li:hover ul ul, #nav ul li:hover ul ul ul, #nav ul li:hover ul ul ul ul, #nav ul li.sfHover ul ul, #nav ul li.sfHover ul ul ul, #nav ul li.sfHover ul ul ul ul {left:-999em;}
/*home Menu*/
.home #navl { padding:0px 0px 0px 0px; } 
.home #navr { margin: 0px auto; height:26px; width: 950px; padding: 0px 0px 0px 0px;background:#FFF200; border:2px solid #000; }
.home #nav {z-index:1000; position:relative;}
.home #nav ul {margin:0px 2px 0px 0px ; padding:0; float:left;}
.home #nav ul li {list-style:none;float:left;height:16px;position:relative; padding:4px 0px; margin:0;  }
.home #nav ul li a { display:block;padding:0px 10px 0px 15px; margin:0;line-height:19px;text-decoration:none;font-size:12px;font-family:'SansationRegular',Arial,Helvetica,sans-serif; color:#000; font-weight:bold; border-right:0px solid #ffffff;/*text-transform:uppercase;*/}
.home #nav ul li.item-109 a{border-right:0px solid #ffffff;} 
.home #nav ul li.active {}
.home #nav ul li.active a {color:#000; border-right:0px solid #ffffff; }
.home #nav ul li:hover {}
.home #nav ul li a:hover{color:#ED1C24;text-decoration:none;/*background:#2a2c2F url("../images/dividover.png") repeat-x 0 top;*/}
.home #nav ul li ul {position:absolute;width:220px;left:-999em;border-top:0; margin:0; padding:3px 0px 0px 0px;z-index:20000;}
.home #nav ul li:hover ul, #menu ul li.sfHover ul {left:0;}
.home #nav ul li ul li:hover ul {left:220px; top:0}
.home #nav ul li ul li {padding:0;height:auto;width:220px; margin:0; border:none;box-shadow: 7px 7px 18px #000000;}
.home #nav ul li:hover ul li a {text-shadow:none;}
.home #nav ul li:hover ul li { background:none;}
.home #nav ul li:hover ul li a, .home #nav ul li ul li a, .home #nav ul li.active ul li a, .home #nav ul li.active ul li.active ul li a{margin:0; padding:3px 10px;line-height:20px;background:#CCCCCC;border-bottom:0px solid #ffffff;color:#000; font-size:12px;font-weight:normal;text-shadow:none;}
.home #nav ul li ul li a:hover, .home #nav ul li ul li.active a, .home #nav ul li.active ul li a:hover, .home #nav ul li.active ul li.active a, .home #nav ul li.active ul li.active ul li a:hover, .home #nav ul li.active ul li.active ul li.active a {background:#000;color:#FFF; font-size:12px;text-shadow:none; z-index: 1000;}
.home #nav ul li ul ul, .home #nav ul li:hover ul ul, .home #nav ul li:hover ul ul ul, .home #nav ul li:hover ul ul ul ul, .home #nav ul li.sfHover ul ul, .home #nav ul li.sfHover ul ul ul, .home #nav ul li.sfHover ul ul ul ul {left:-999em;}
/*news Menu*/
.news #navl { padding:0px 0px 0px 0px; } 
.news #navr { margin: 0px auto; height:26px; width: 952px; padding: 0px 0px 0px 0px;background:#ED1C24; border-top:2px solid #000;border-bottom:2px solid #000; }
.news #nav {z-index:1000; position:relative;}
.news #nav ul {margin:0px 2px 0px 0px ; padding:0; float:left;}
.news #nav ul li {list-style:none;float:left;height:16px;position:relative; padding:4px 0px; margin:0;  }
.news #nav ul li a { display:block;padding:0px 10px 0px 15px; margin:0;line-height:19px;text-decoration:none;font-size:14px;font-family:'SansationRegular',Arial,Helvetica,sans-serif; color:#000; font-weight:bold; border-right:0px solid #ffffff;/*text-transform:uppercase;*/}
.news #nav ul li.item-109 a{border-right:0px solid #ffffff;} 
.news #nav ul li.active {}
.news #nav ul li.active a {color:#000; border-right:0px solid #ffffff; }
.news #nav ul li:hover {}
.news #nav ul li a:hover{color:#FFF200;text-decoration:none;/*background:#2a2c2F url("../images/dividover.png") repeat-x 0 top;*/}
.news #nav ul li ul {position:absolute;width:220px;left:-999em;border-top:0; margin:0; padding:5px 0px 0px 0px;}
.news #nav ul li:hover ul, #menu ul li.sfHover ul {left:0;}
.news #nav ul li ul li:hover ul {left:220px; top:0}
.news #nav ul li ul li {padding:0;height:auto;width:220px; margin:0; border:none;box-shadow: 7px 7px 18px #000000;}
.news #nav ul li:hover ul li a {text-shadow:none;}
.news #nav ul li:hover ul li { background:none;}
.news #nav ul li:hover ul li a, .news #nav ul li ul li a, .news #nav ul li.active ul li a, .news #nav ul li.active ul li.active ul li a{margin:0; padding:3px 10px;line-height:20px;background:#CCCCCC;border-bottom:0px solid #ffffff;color:#000; font-size:12px;font-weight:normal;text-shadow:none;}
.news #nav ul li ul li a:hover, .news #nav ul li ul li.active a, .news #nav ul li.active ul li a:hover, .news #nav ul li.active ul li.active a, .news #nav ul li.active ul li.active ul li a:hover, .news #nav ul li.active ul li.active ul li.active a {background:#000;color:#FFF; font-size:12px;text-shadow:none; z-index: 1000;}
.news #nav ul li ul ul, .news #nav ul li:hover ul ul, .news #nav ul li:hover ul ul ul, .news #nav ul li:hover ul ul ul ul, .news #nav ul li.sfHover ul ul, .news #nav ul li.sfHover ul ul ul, .news #nav ul li.sfHover ul ul ul ul {left:-999em;}
    /* Content */
 #main { margin:0 auto;position: relative;}
.home #main { margin:0px auto 0px auto;position: relative;}
#main-content { clear:both;margin:0 auto; padding:0 0px 0 0px;}
.home #main-content { clear:both;margin:0px auto 0px auto; padding:0 20px 0 20px;/* background:#ddd;*/ }
#full {  }
#maincol {position: relative;}
#wrapper { margin:0 auto; width:1000px; padding:0;position: relative;background: url("../images/contentbgaaYELLOW.png") repeat-y 0 0;}
.home #wrapper { margin:0 auto; width:1000px; padding:0;position: relative;background: url("../images/contentbgaaFront.png") repeat-y 0 0;}
.news #wrapper { margin:0 auto; width:1000px; padding:0;position: relative;background: url("../images/contentbgaaBLACK.png") repeat-y 0 0;}
/*.bot1 {background:url(../images/main-bot.png) 0 0 no-repeat;clear:both;}
.bot2 {background: url(../images/main-bot.png) 100% 100% no-repeat; }
.bot3 { background: #fff; height: 6px;margin:0 6px;}
.shadow2 {background: url(../images/shadow2.png) top center no-repeat; height:8px;}*/
.home #comp_60 { width:450px;float:left; position:relative; padding:0; margin:0px 0px 0px 0px;  min-height:100px;clear: none;}
.home #comp_80 { width:700px; float:right; position:relative; padding:0; margin:0;  min-height:100px;}
#comp_80 { width:680px; float:right; position:relative; padding:0px 20px 0px 0px; margin:0px 20px 0px 0px;  min-height:100px;}
.fullwidth #comp_80 { /*width:1000px;*/ /*float:right;*/ position:relative; padding:0; margin:0;  min-height:100px;}
#comp_100 {width:1000px; position:relative; padding:0;margin:0 auto;  height:100%;}
/*.home #comp-i {margin: 5px 24px 0px 0px; padding: 20px;min-height: 200px;}*/
#comp-i { padding:0px; min-height: 400px;/*background: url("../images/contentbga.png") repeat-y 0 top;*/}
#comp { float:left; padding: 0px 0px 0px 0px;}/* Content styles */ul.archive li { list-style:none; padding:0 0 0 10px;}
.archive .article-count {color:#999;}
.blog-featured {}
.items-leading {position: relative; clear:both; margin:0 0 20px 0; padding:0;}
.home .items-leading {position: relative; clear:both; margin:0px 0px 0px 0px; padding:0;}
.items-row {position: relative;clear:both;}
.item-page { position:relative}
.item-page img{padding: 0px 0px 0px 0px;}
.item-pagehome { padding: 25px 0px 0px 0px; width: 500px;}
.item-pagehome p{ padding: 10px 0px 0px 0px;}
h2.item-page-titlehome { padding: 10px 0px 5px 0px; border-bottom:2px dotted #ED1C24;}
h2.item-page-title { padding:20px 70px 10px 0;}
 .item-page-title, .item-page-title a {text-decoration:none;}
 .item-page-title a:hover {}
.buttonheading { position:absolute; top:5px; right:0;}
.buttonheading .edit {float:right;margin:0 5px;}
.buttonheading .print { float:right; margin:0 5px;}
.buttonheading .email {float:right;margin:0 5px;}
.iteminfo {font-size: 12px;overflow:hidden;margin-bottom:5px;display:block;margin-top:-10px;width: 100%; color:#999;}
.iteminfo a {color:#999;} .iteminfo a:hover {color:#333;}
.iteminfo .category {}
.iteminfo .sub-category { padding:0 0 0 5px}
.iteminfo .create {}
.iteminfo .modified {}
.iteminfo .published {}
.iteminfo .createdby {font-weight:bold; display:block}
.items-more {clear:both;} h3.items-more { font-size:14px; padding:0; margin:0;}
.items-more ol { margin:0 0 0 30px; padding:0}
th.list-title, th.list-author,th.list-hits,th.list-date  { background:#3F332E url(../images/nav.png) 0 0 repeat-x; padding:2px; border-right:1px solid #ddd; color:#333;}
th.list-title a, th.list-author a,th.list-hits a,th.list-date a { color:#333; font-weight:bold}
td.list-title, td.list-author, td.list-hits, td.list-date { border-bottom:1px dotted #ccc;}
td.list-title { width:50%;}
td.list-author { width:15%; text-align:center;}
td.list-hits { width:5%;text-align:center;}
td.list-date { width:15%;text-align:center;}
.cols-1 {width:100%; clear:both;}
.cols-2 .column-1{width:49%;float:left}
.cols-2 .column-2{width:49%;float:right;}
.cols-3 .column-1{width:32%;float:left}
.cols-3 .column-2{width:32%;margin-left:1%;float:left;}
.cols-3 .column-3{width:32%;float:right;}
.cols-4 .column-1{width:23%;float:left}
.cols-4 .column-2{width:23%;margin-left:1%;float:left;}
.cols-4 .column-3{width:23%;margin-left:1%;float:left}
.cols-4 .column-4{width:23%;margin-left:0;float:right}
.column-1, .column-2, .column-3, .column-4 { position:relative;margin:0 0 20px 0}
/* Contact styles */
th.item-num, th.item-title,th.item-position,th.item-phone,th.item-suburb,th.item-state { background:#3F332E url(../images/nav.png) 0 0 repeat-x; padding:2px; border-right:1px solid #ddd; color:#333;}
th.item-num a, th.item-title a,th.item-position a,th.item-phone a,th.item-suburb a,th.item-state a {color:#333}
td.item-num {width:5%; text-align:center;}
td.item-title {width:25%; text-align:left;}
td.item-position {width:15%;text-align:center;}
td.item-phone {width:15%;text-align:center;}
td.item-suburb {width:15%;text-align:left; padding-left: 50px;}
td.item-state {width:15%;text-align:center;}
.contact label { width:100px;font-weight:bold; float:left}
.contact input { float:left;}
.contact .jicons-icons { float:left; padding:5px 10px 10px 0;}
.contact h3 { font-size:14px;}
.spacer .module {float: left;}
.spacer.w99 .module {width: 100%;}
.spacer.w49 .module {width: 50%;}
.spacer.w33 .module {width: 25%;}
.spacer.w24 .module {width: 25%;}
.readmore {padding:0 0 0 25px; margin:0; line-height:16px; font-weight:normal; float:right; }
.readmore a { color:#FF2600;}
.readmore:hover a,.readmore a:hover {color:#000;}
ul.pagenav { display:block;}
ul.pagenav li { list-style:none;}
.pagenav-prev { float:left;}
.pagenav-next { float:right}
.pagination { clear:both; text-align: center;}
span.pagination { background:none;}
.pagination span, .pagination a, ul.pagenav li a {margin-right: 5px; padding:2px 5px; background:#F37121; border:0px solid #043671; color:#fff;-moz-border-radius: 5px;border-radius: 5px;}
.pagination a, ul.pagenav li a {  font-weight: bold; text-decoration:none}
.button, .validate {/* background: url("../images/orange_header.png") no-repeat -50px 0px;*/ border:0px solid #333;float:right; color:#000;cursor:pointer; padding:2px 5px;margin:0px 10px 10px 10px;-moz-border-radius:5px;border-radius:5px;}
.button:hover,.validate:hover,.pagination a:hover,ul.pagenav li a:hover  {background:#FFFFFF top;color:#F37121;}
.inputbox, input, textarea, select {background:#ccc; border:1px solid #FFFFFF; color:#000;margin:0 10px 0px 10px; }
.inputbox:hover { background:#FFFFFF top;color:#333; border:1px solid #333;}
.breadcrumbs { padding:10px 0px 10px 0px; /*height: 20px; clear:both; float: left; width: 500px; margin: 0px 0px 0px 0px;*/}
/* Sidebar */
.home #leftbar-w { position:relative;width:220px; min-height:200px; padding: 0px 20px 20px 20px; float:left;  margin: 0px 0px 0px 5px;}
#leftbar-w {float: left; width:220px; height: auto;padding: 0px 20px 20px 20px; margin: 0px 0px 0px 20px; /*border-left:0px solid #DE4F2D;border-bottom:2px solid #DE4F2D; border-right: 0px solid #DE4F2D;box-shadow: 7px 7px 18px #000000;*/}
#leftbar-w p{ margin:0 !important;}
#rightbar-w {width:230px; min-height:250px; float:right; margin:0px 5px 0px 0px;}
#sidebar {padding:0;margin: 0px 0px 0px 0px;}
.home #sidebar {padding:0;margin:0px 0px 0px 0px;width:200px;}
#sidebar { padding:0px 0px 0px 0px; float: left; width:200px; height: auto; margin: 20px 0px 0px 0px ;/* overflow: hidden;  border-left:2px solid #DE4F2D; border-right: 1px solid #DE4F2D;*/}
#sidebar .module {margin:0; padding:0 0px 0px 0px; }
#sidebar .module p{padding:0; margin:0;}
#sidebar  ul li { margin:5px 5px; padding:0;}
#sidebar  ul li a{color:#FFF;}
#sidebar  ul li a:hover{color:#FFF200;}
#sidebar .module ul.menu{margin:0; padding:0;list-style:none; list-style-type:none;}
#sidebar .module ul.menu li{ list-style:none; list-style-type:none;margin:0; padding:0;}
#sidebar .module ul.menu li a {display:block;margin:0; padding:6px 0 5px 25px;font-weight:normal;line-height:30px;background:#232323;text-decoration:none; color:#FFFB00; font-size:14px;box-shadow: 7px 7px 18px #000000;}
#sidebar .module ul.menu li.item-103 a {background:#282828;}
#sidebar .module ul.menu li.item-105 a {background:#282828;}
#sidebar .module ul.menu li.item-107 a {background:#282828;}
#sidebar .module ul.menu li a:hover { color:#FFF; text-decoration:none; background:#666;}
#sidebar .module ul.menu li.active a{color:#FFF;}
#sidebar .module ul.menu li ul { margin:0;}
#sidebar .module ul.menu li ul li {background:none; border:none; margin: 0 0 0 15px;   }
#sidebar .module ul.menu li ul li a{ border: 0; color:#999;}
#sidebar .module ul.menu li ul li a:hover{ border: 0; color:#333; }
#sidebar .module ul.menu li.active ul li a{color: #999;}
#sidebar .module ul.menu li ul li.active a, #slideleft .module ul.menu li.active ul li a:hover{color:#333;}/* Modules 1 */.h3l { margin: 0px 0px 0px 0px;/*  background:#666; */}
#mods1 {overflow: hidden;padding:15px 0px 0px 0px; margin:10px auto 10px auto;clear:both;}
#mods1 .module { padding:0; margin:0px 0px 0px 0px;}
#mods1 .inner { padding:0px 10px 10px 10px; }
#mods1 .module-title {font-size:16px;font-weight:bold; margin:0;height:33px; line-height:33px; color: #CCCCCC;  text-shadow: 1px 1px #ffffff; }
#mods1  h3 {display: block; padding:0; margin:0;}

#mods1 .module-body {padding:0; margin:0;}
#mods1 ul {margin:0 10px; padding:0;}
#mods1 ul li {list-style:inside;}
#mods1-i { clear:both;}
.moduletable-frontsubscribe{ background:#410A0A; margin: 10px 0px 0px 15px; padding:0px 0px 0px 0px; color:#FFF200; width:200px;   }
.moduletable-frontsubscribe h3{ padding: 5px 0px 5px 10px;}
.moduletable-frontsubscribe a{color:#FFF;}
.moduletable-facebook{ padding:0px 0px 0px 15px;     }
/* Modules 2 */
#mods2 {overflow: hidden;padding:10px; margin:0 auto;clear:both;width:1000px;color:#FFF; }
.ic_marquee0 { margin: 0px auto; width:960px;}
#mods2 .module { margin:0;padding:0;  border: 1px solid #AAAAAA;}
#mods2 .inner { padding:0px;}
#mods2 .inner img{ margin: 0px 32px 0px 0px; }
#mods2 .module-title {margin:5px 0;padding:0;display: block;height: 18px;font-size: 16px;font-weight:100; color:#333; text-shadow:1px 1px #021d38;}
#mods2 .module-body {padding:0; margin:0;}
#mods2 a {color:#fff; text-decoration:underline;}
#mods2 a:hover { color:#fff; text-decoration:none;}
#mods2 ul {margin:0; padding:0;}
#mods2 ul li {list-style:inside;margin:0; padding:0;}
/* Modules 3 */
#mods3 {overflow: hidden;padding:5px; margin:0px auto; clear:both; width:940px; border-top: 2px solid #000; }
#mods3 .module { margin:0;padding:0;}
#mods3 .inner { padding:0px 10px 0 10px;}
#mods3 .module-title {margin:0 0 5px 0;padding:0;display: block;height: 18px;font-size: 16px;font-weight:normal; color:#fff; }
#mods3 .module-body {padding:0; margin:0px 0px 0px 0px;}
.home #mods3 {color:#000;} 
.home #mods3 a { color:#000 ; text-decoration:underline;}
.home #mods3 a:hover { color:#FF2600;}
 #mods3 {color:#FFF000;} 
 #mods3 a { color:#FFF000 ; text-decoration:underline;}
 #mods3 a:hover { color:#FF2600;}
 .news #mods3 a:hover { color:#000;}
/* Footer */
#footer { clear:both; margin: 0px auto; line-height: 15px; color: #FFFFFF; width:1000px; background:  url("../images/footerbgBLACK.png") repeat-y 0 center;  }
.home #footer { clear:both; margin: 0px auto; line-height: 15px;  color: #000000;width:1000px; background:  url("../images/footerbgYELLOW.png") repeat-y 0 center;  }
.news #footer { clear:both; margin: 0px auto; line-height: 15px; width:1000px; background:  url("../images/footerbgRED.png") repeat-y 0 center;  }
#footer p { margin:0; padding:0px 0px 0px 0px;}
.footer-pad { width:1002px; margin:0 auto; padding:0; min-height:25px; background:url("../images/footerbg.png") no-repeat scroll 0 bottom transparent;;}
#bottom {width:1000px; margin:0 auto; padding:0px 0px 0px 0px;}
.copy { margin:0; padding:0px 10px 0px 10px;font-size:12px; float:right;color:#666;}
.copy a {font-size:12px; color:#fff}
 .copy a:hover { color:#333; text-decoration:underline}
.design {margin:0; padding:0 10px 0 0; font-size:11px; color:#063975; text-align:right; float:right}
.design a { text-decoration:none; font-size:11px;color:#063975}
/* System Messages */
#system-message    { margin: 0; padding: 0;}
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0; font-weight: bold; text-indent: 30px; }
#system-message dd ul { color: #0055BB; margin: 0; list-style: none; padding: 10px; border-top: 3px solid #84A7DB; border-bottom: 3px solid #84A7DB;}
/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message {  }
/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error ul { color: #c00; background-color: #E6C0C0; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}
/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice ul { color: #c00; background: #EFE7B8; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}
/* Debug */
#system-debug     { color: #ccc; background-color: #fff; padding: 10px; margin: 10px; }
#system-debug div { font-size: 11px;}
#error { width:600px; margin:100px auto 0 auto; padding:20px; background:#fff;-moz-border-radius:6px;border-radius:6px;}
#error  .error { color:#FFCCCCCC0}
.faq-title {font-size:14px;font-weight:normal;color:#333; cursor: hand;cursor: pointer;}
.faq-answer {}br {margin:0px;padding 0px;}
#jtphorzlogin { float: right;  height: 26px;  line-height: 26px;  padding: 2px;  background: url("../images/divid.png") repeat-x 0 top;  font-size: 11px;  text-align: right;  vertical-align: baseline;  margin: 0px;}
#jtphorzlogin .inputbox {  border: 0px;    color:#333333;}
#jtphorzlogin .button {  padding:1px;  margin-left: 5px;  margin-right: 5px;}
#sponsorslogos ul {    list-style: none outside none;    margin: 0;    padding: 0;}
a.acymailing_togglemodule{  display : block;  font-size:16px;  font-weight:normal;    color: #333;  text-shadow:1px 1px #CCCCCC;    background: url("../images/divid.png") repeat-x scroll 0 top transparent;  }
.moduletable-supporters { width: 400px; float: left; position:relative; }
.moduletable-supporters h3{ color: #FFFFFF; padding: 0px 0px 0px 20px; }
.moduletable-footernav {    float: right;    height: 16px;    margin: 15px 10px 30px;    /*width: 256px;*/}
.moduletable-contentrighttop {      padding: 10px 20px 20px 20px;}
.moduletable-contentrighttop h2{      color: #333;}
#footermenu li{    border-right: 1px solid #000;  border-bottom: none !important;  background: none !important;    display: inline !important;    height: 14px;    margin: 0px!important;    padding: 0 10px !important;  text-decoration: none !important; }
#footer ul  { margin:10px auto 10px auto; width: 700px; }
#footermenu li.item-157 {   border-right:none;}
#footermenu ul li a{  background: none; !important}
.moduletable-address {  width: 300px;  float: right;  position:relative;  margin: 40px 20px 0px 0px;  color: #CCCCCC ; }
.moduletable-copyright {  width: 290px;  float: right;  position:relative;  margin: 0px 20px 0px 0px;  color: #666; } 
#djslider-loader49 {  margin:20px auto !important;  }
.item-separator {   border-bottom: 2px dotted #AAA;   padding: 20px 0px 0px 0px;} 
.home  .item-separator {   border-bottom: none !important;   padding: 0px 0px 0px 0px; }
.blog .item-page-title {  color:#FF2600;}
email_copy {  width: 200px;}   
#profile td {    padding: 5px;    background: #EEEEEE;    border: 3px solid #333;}
.CatalogueHeader{    color: #00315C;    font-size: 14px;    font-weight: bold;    padding-bottom: 10px;    padding-top: 10px;    text-align: left;}
table.basictable tr.thead td{    background-color: #EEEEEE;    border-bottom: 1px solid #999999 !important;    border-top: 1px solid #999999 !important;    color: #333;    font-size: 12px;    font-weight: bold;    line-height: 14px;    padding: 5px 0;}
.CatalogueClass {    background-color: #EEEEEE;    border-bottom: 1px solid #999999;    border-top: 1px solid #999999;    color: #333;    font-size: 12px;    font-weight: bold;    padding: 5px 0px;    line-height: 14px;}
.CatalogueOdd {    background-color: #CCCCCC;  }
.news img { vertical-align:middle; padding: 0px 0px 0px 10px;}
.eguip table td { padding: 0px 0px 0px 10px;} 
div.acymailing_module, .acymailing_module div{  padding: 0 !important;  margin: 0 !important;}
.acyterms a:hover {    color: #666;    text-decoration: none;}
.acymailing_module .acymailing_mootoolsbutton{  padding:5px !important;  border : 1px solid #808080;}
table.acymailing_form{  margin:5px 10px 10px 10px;}
a.acymailing_togglemodule{    display : block;  font-size:16px;}
.acymailing_mootoolsbutton p{  text-align:center;}
.acymailing_module .acymailing_mootoolsbutton:hover{  padding:4px !important;  border : 2px solid #808080;}
.acysubbuttons{  text-align:right;}img.captchaimagemodule{  border:1px solid #dddddd;  float: left;}
.captchakeymodule .captchafield{  margin-top:3px;  margin-left:2px;}
.acymailing_fulldiv tr, .acymailing_fulldiv td{  border:0px;}
.acymailing_module_form td {    padding: 0px 10px 5px 0px;}
.sales .cols-2 .column-1 {    float: left;    width: 47%;}
.sales .cols-2 .column-2 {    float: right;    margin: 0;    width: 47%;}
.sales .column-1, .column-2 {    border: 0 solid;}
.sales .item {    display: block;    padding: 0 5px 0px;  background: #FFFFFF;  margin: 0px 0px 15px 0px;  height: 112px;}
.sales .item img{    margin: -45px 0 0 0px !important;  }
.sales .column-1, .column-2, .column-3 {    padding: 0px 5px;}
.sales .items-row h2 {    font-size: 20px;    font-weight: normal;    padding: 5px 0px;  margin: 0px 0 0 150px;}
.sales .items-row img{   margin: -33px 44px 0px -5px !important;}
.sales .items-row {    margin-bottom: 10px !important;    overflow: hidden;}
.sales .item-separator {    padding: 20px 0 0;  border-bottom:none;}
.hikashop_cart_module {  padding: 0px 2px 0px 10px;}
span.hikashop_checkout_payment_image {  padding: 2px 20px 0px 0px;  }   
.custom-rightsubscribe {    padding: 0 2px 0 10px;}
#form-login-username  {  margin: 5px 0px 0px 0px;  padding: 5px 0px 0px 10px;}
#form-login-password  {  margin: 5px 0px 0px 0px;  padding: 0px 0px 0px 10px;}
.hikashop_cpanel_button_description {  text-align: left;  padding: 0px 0px 0px 30px;}
.logout-button {  height:20px;}
.login-greeting {  padding: 0px 0px 0px 10px;}
fieldset.userdata input{  width: 140px;  float:right;  margin: 0px 30px 0px 0px;}
fieldset.userdata .button{  padding: 2px 5px;  width: 60px;  }  
table p{    margin: 0px;    padding: 0px;  }
#innerright{float: right;width: 200px;}